body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
  }


.navbar {
  background-color: #c6db29;
  border-radius: 2px;
  max-width: 800px;
}

.navbar a {
  color: rgb(40, 40, 40);
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: #ffffff;
}

